<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_BNKConsolidatedLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">BaaS business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">BaaS business, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Digital banking business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Digital banking business, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_EnoFumihitoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Eno, Fumihito</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_EnoFumihitoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Eno, Fumihito [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">Expenses, etc.</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Expenses, etc., Segment information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_FujitaToshiharuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fujita, Toshiharu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_FujitaToshiharuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fujita, Toshiharu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">Gross profit</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gross profit, Segment information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_HattaHisashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hatta, Hisashi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_HattaHisashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hatta, Hisashi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_HidakaMarikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hidaka, Mariko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_HidakaMarikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hidaka, Mariko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Iwashita, Naoyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Iwashita, Naoyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kimura, Noriyoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kimura, Noriyoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MachidaYukihitoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Machida, Yukihito</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MachidaYukihitoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Machida, Yukihito [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Major components of operating expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Major components of operating expenses [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Maruyama, Noriaki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Maruyama, Noriaki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matsumoto, Yasunaga</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matsumoto, Yasunaga [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Moriyama, Tamotsu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Moriyama, Tamotsu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding other extraordinary losses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding other extraordinary losses [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_OkazawaRyotaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Okazawa, Ryota</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_OkazawaRyotaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Okazawa, Ryota [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Purchase of stocks of equity method affiliate</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purchase of stocks of equity method affiliate-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Metrics and targets, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Risk management, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_TakedaTomohisaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Takeda, Tomohisa</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_TakedaTomohisaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Takeda, Tomohisa [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">THEMIX business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">THEMIX business, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_YokoiTomokazuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yokoi, Tomokazu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_YokoiTomokazuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yokoi, Tomokazu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yoneyama, Manatomo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yoneyama, Manatomo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_ProvisionForRetirementBenefits_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label">Provision for retirement benefits</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_ProvisionForRetirementBenefits" xlink:label="jppfs_cor_ProvisionForRetirementBenefits" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_EnoFumihitoMember" xlink:label="jpcrp030000-asr_E26990-000_EnoFumihitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation" xlink:label="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_FujitaToshiharuMember" xlink:label="jpcrp030000-asr_E26990-000_FujitaToshiharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation" xlink:label="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_HattaHisashiMember" xlink:label="jpcrp030000-asr_E26990-000_HattaHisashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_HidakaMarikoMember" xlink:label="jpcrp030000-asr_E26990-000_HidakaMarikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember" xlink:label="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember" xlink:label="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MachidaYukihitoMember" xlink:label="jpcrp030000-asr_E26990-000_MachidaYukihitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock" xlink:label="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember" xlink:label="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember" xlink:label="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember" xlink:label="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:label="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_OkazawaRyotaMember" xlink:label="jpcrp030000-asr_E26990-000_OkazawaRyotaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:label="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:label="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:label="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_TakedaTomohisaMember" xlink:label="jpcrp030000-asr_E26990-000_TakedaTomohisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_YokoiTomokazuMember" xlink:label="jpcrp030000-asr_E26990-000_YokoiTomokazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26990-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E26990-000_YoneyamaManatomoMember" xlink:label="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E26990-000_BaaSBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E26990-000_DigitalBankingBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_EnoFumihitoMember" xlink:to="jpcrp030000-asr_E26990-000_EnoFumihitoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_EnoFumihitoMember" xlink:to="jpcrp030000-asr_E26990-000_EnoFumihitoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation" xlink:to="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation" xlink:to="jpcrp030000-asr_E26990-000_ExpensesEtcSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_FujitaToshiharuMember" xlink:to="jpcrp030000-asr_E26990-000_FujitaToshiharuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_FujitaToshiharuMember" xlink:to="jpcrp030000-asr_E26990-000_FujitaToshiharuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation" xlink:to="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation" xlink:to="jpcrp030000-asr_E26990-000_GrossProfitSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_HattaHisashiMember" xlink:to="jpcrp030000-asr_E26990-000_HattaHisashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_HattaHisashiMember" xlink:to="jpcrp030000-asr_E26990-000_HattaHisashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_HidakaMarikoMember" xlink:to="jpcrp030000-asr_E26990-000_HidakaMarikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_HidakaMarikoMember" xlink:to="jpcrp030000-asr_E26990-000_HidakaMarikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember" xlink:to="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember" xlink:to="jpcrp030000-asr_E26990-000_IwashitaNaoyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember" xlink:to="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember" xlink:to="jpcrp030000-asr_E26990-000_KimuraNoriyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MachidaYukihitoMember" xlink:to="jpcrp030000-asr_E26990-000_MachidaYukihitoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MachidaYukihitoMember" xlink:to="jpcrp030000-asr_E26990-000_MachidaYukihitoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock" xlink:to="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock" xlink:to="jpcrp030000-asr_E26990-000_MajorComponentsOfOperatingExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember" xlink:to="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember" xlink:to="jpcrp030000-asr_E26990-000_MaruyamaNoriakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember" xlink:to="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember" xlink:to="jpcrp030000-asr_E26990-000_MatsumotoYasunagaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember" xlink:to="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember" xlink:to="jpcrp030000-asr_E26990-000_MoriyamaTamotsuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:to="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:to="jpcrp030000-asr_E26990-000_NotesRegardingOtherExtraordinaryLossesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_OkazawaRyotaMember" xlink:to="jpcrp030000-asr_E26990-000_OkazawaRyotaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_OkazawaRyotaMember" xlink:to="jpcrp030000-asr_E26990-000_OkazawaRyotaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E26990-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:to="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:to="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="jpcrp030000-asr_E26990-000_ReferenceToOtherInformationRiskManagementHumanCapital_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E26990-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E26990-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_TakedaTomohisaMember" xlink:to="jpcrp030000-asr_E26990-000_TakedaTomohisaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_TakedaTomohisaMember" xlink:to="jpcrp030000-asr_E26990-000_TakedaTomohisaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E26990-000_THEMIXBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_YokoiTomokazuMember" xlink:to="jpcrp030000-asr_E26990-000_YokoiTomokazuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_YokoiTomokazuMember" xlink:to="jpcrp030000-asr_E26990-000_YokoiTomokazuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember" xlink:to="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember" xlink:to="jpcrp030000-asr_E26990-000_YoneyamaManatomoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_ProvisionForRetirementBenefits" xlink:to="jppfs_cor_ProvisionForRetirementBenefits_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>